<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Mappings</key>
	<array>
		<dict>
			<key>ABProperty</key>
			<string>First</string>
			<key>FieldLabels</key>
			<array>
				<string>Fornavn</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Middle</string>
			<key>FieldLabels</key>
			<array>
				<string>Mellemnavn</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Last</string>
			<key>FieldLabels</key>
			<array>
				<string>Efternavn</string>
			</array>
		</dict>
		<dict>
			<key>ProxyABProperty</key>
			<string>FullNameComposite</string>
			<key>ABProperty</key>
			<array>
				<string>First</string>
				<string>Middle</string>
				<string>Last</string>
				<string>Suffix</string>
			</array>
			<key>FieldLabels</key>
			<array>
				<string>Navn</string>
			</array>
			<key>SearchPass</key>
			<integer>2</integer>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Birthday</string>
			<key>FieldLabels</key>
			<array>
				<string>Fødselsdag</string>
				<string>Fødselsdato</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>JobTitle</string>
			<key>FieldLabels</key>
			<array>
				<string>Titel</string>
				<string>Uddannelse</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Email</string>
			<key>FieldLabels</key>
			<array>
				<string>E-post</string>
				<string>E-postadresse</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Address</string>
			<key>ABKey</key>
			<string>Street</string>
			<key>FieldLabels</key>
			<array>
				<string>Adresse</string>
				<string>Adr.</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Address</string>
			<key>ABKey</key>
			<string>Street</string>
			<key>FieldLabels</key>
			<array>
				<string>Adresse</string>
			</array>
			<key>SearchPass</key>
			<integer>2</integer>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Address</string>
			<key>ABKey</key>
			<string>City</string>
			<key>FieldLabels</key>
			<array>
				<string>By</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Address</string>
			<key>ABKey</key>
			<string>State</string>
			<key>FieldLabels</key>
			<array>
				<string>Amt</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Address</string>
			<key>ABKey</key>
			<string>ZIP</string>
			<key>FieldLabels</key>
			<array>
				<string>Postnummer</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Address</string>
			<key>ABKey</key>
			<string>Country</string>
			<key>FieldLabels</key>
			<array>
				<string>Land</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Phone</string>
			<key>ABLabel</key>
			<string>_$!&lt;Home&gt;!$_</string>
			<key>FieldLabels</key>
			<array>
				<string>Telefon (privat)</string>
				<string>Telefon (aften)</string>
				<string>Telefonnummer (privat)</string>
				<string>Telefonnummer (aften)</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Phone</string>
			<key>ABLabel</key>
			<string>_$!&lt;Work&gt;!$_</string>
			<key>FieldLabels</key>
			<array>
				<string>Telefon (arbejde)</string>
				<string>Telefon (dag)</string>
				<string>Telefon (firma)</string>
				<string>Telefon (erhverv)</string>
				<string>Telefonnummer (arbejde)</string>
				<string>Telefonnummer (dag)</string>
				<string>Telefonnummer (firma)</string>
				<string>Telefonnummer (erhverv)</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Phone</string>
			<key>ABLabel</key>
			<string>_$!&lt;Mobile&gt;!$_</string>
			<key>FieldLabels</key>
			<array>
				<string>Mobiltelefon</string>
				<string>Mobil</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Phone</string>
			<key>ABLabel</key>
			<string>_$!&lt;Pager&gt;!$_</string>
			<key>FieldLabels</key>
			<array>
				<string>Personsøger</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Phone</string>
			<key>FieldLabels</key>
			<array>
				<string>Telefon</string>
			</array>
			<key>SearchPass</key>
			<integer>2</integer>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Phone</string>
			<key>FieldLabels</key>
			<array>
				<string>Fax</string>
				<string>Telefax</string>
			</array>
		</dict>
		<dict>
			<key>ABProperty</key>
			<string>Organization</string>
			<key>FieldLabels</key>
			<array>
				<string>Organisation</string>
				<string>Firma</string>
			</array>
		</dict>
	</array>
	<key>Synonyms</key>
	<dict>
		<key>Address</key>
		<dict>
			<key>Country</key>
			<array>
				<array>
					<string>DK</string>
					<string>Danmark</string>
				</array>
			</array>
		</dict>
	</dict>
</dict>
</plist>
